This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 78377 - NatSemi dp83815 driver won't ping (from an HP laptop)
NatSemi dp83815 driver won't ping (from an HP laptop)
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: netcfg (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
not applicable
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-21 16:36 EST by John F. Kohler
Modified: 2007-04-18 12:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 13:00:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John F. Kohler 2002-11-21 16:36:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC; en-US; rv:1.2b) Gecko/20021016

Description of problem:
lsmod would recognize this card.  "neat" could identify the card and activate
eth0 on a "static" configuration but not on a DHCP configuration.  Under DHCP no
ip address could be assigned.

Under static configuration, I could order 192.168.0.101 , netmask 255.255.255.0
and gateway of 192.168.0.1 and could get this HP pavilion ze4101 to ping itself
100%. I could ping the router (192.168.0.1) and get about 40% to 60% responses.

I called Red Hat Incident reporting and was advised to write a bugzilla 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Instll red hat 7.3

2.add boot option "nopcmcia" and "nomce"
3.Try to configure DHCP, then static for NIC connection
	

Actual Results:  static would ping, DHCP would not ping the router (d-link 604)
or outside world

Expected Results:  eth0 should work as a static configuration or under DHCP.

Laptop should connect to the internet through the router.

Additional info:

Other issues with the HP pavilion seem unrelated.

First, it hangs on pcmcia initiation, even without a pcmcia card in the slot,
and second, a kernel panic ensues each time unless a boot option is passed to
the kernel 

boot: linux nomce.

On the other hand, they may be related.  Also the internal modem seems to be a
"winmodem" that is, software configured.
Comment 1 Bill Nottingham 2006-08-05 01:21:22 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 2 Bill Nottingham 2006-10-18 13:00:52 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.